
body {background: #999;}

a   {
	color: black;
	background-color: #3366FF;
	}

a:hover {background-color: #336600;}
	


p {
	font-family: "helvetica neue", helvetica, arial, sans-serif;
	font-weight: bold;
		}
 		
#sub {
	font-family: "helvetica neue", helvetica, arial, sans-serif;		
	font-weight: normal;
		}

#content {
	font-family: "helvetica neue", helvetica, arial, sans-serif;
	float: left;
	padding: 10px;
	margin: 20px;
	background: #666;
	border: 5px solid #ccc;
	width: 580px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 550px;
	}
	
html>body #content {
	width: 550px; /* ie5win fudge ends */
	}

#content2 {
        float: right;
        padding: 10px;
        margin: 20px;
        background: #666;
        border: 5px solid #ccc;
        }
  
#twitter {
		font-family: "Andale Mono", Monaco, monospace;
		font-size: small; 
		float: right;
		padding: 5px;
		margin: 5px;
		color: #3366FF;
		background: #000;
		border: 2.5px solid #ccc;
		clear: both;
			}
			
#twitter a {
		background-color: transparent;
		}

#my_twitter_status { 
		color: #3366FF;
		float: left;
		padding: 5px;
		margin: 2px;
			}			
			        
#my_twitter_status_time {
		font-family: "helvetica neue", helvetica, arial, sans-serif;
		color: #3366FF;
		font-size: small; 
		float: right;
		padding: 1px;
		margin: 2px;
		clear: both;
		}  

#twitter_tag	{
		font-family: "helvetica neue", helvetica, arial, sans-serif;
		font-size: xx-small;
		color: #FFFFFF
		float: left
		padding: 1px;
		margin: 2px;
		clear: both;
				}
				
#twitter_tag a {
		color: #FFFFFF				
			}
		
#sig {
		float: right;
		padding: 1px;
		margin: 2px;
		clear: both;
		}
		
#sig a {
		background-color: transparent;
		}
		
.vcard { 
		visibility: hidden
		}		

.hcard {
	float: left;
	clear: both;
	padding: 10px;
	margin: 20px;
	width: 580px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 550px;
	}
	
html>body .hcard {
	width: 550px; /* ie5win fudge ends */
	}
}